@import 'https://fonts.googleapis.com/css2?family=Open+Sans:wght@500&family=Roboto:wght@500&display=swap'
@import "../../style/vars"

.block
    width: 100%
    display: flex
    flex-direction: row
    align-items: flex-start
    padding: 0px
    gap: 16px

    font-family: 'Roboto'
    font-style: normal
    display: flex
    align-items: center

    color: var(--text-color)

p.block
    font-size: 18px

h1.block
    font-size: 40px

h2.block
    font-size: 28px

h3.block
    font-size: 24px

img.block
    max-width: 400px